# Codeception Test Suite Configuration
#
# Suite for acceptance tests.
# Perform tests in browser using the WebDriver or PhpBrowser.
# If you need both WebDriver and PHPBrowser tests - create a separate suite.

actor: AcceptanceTester
modules:
  enabled:
    #        - PhpBrowser:
    #            url: http://localhost/myapp
    - WebDriver:
        browser: chrome
        host: 127.0.0.1
        #        host: 'selenium__standalone-firefox'
        port: 4444
        window_size: 1560x800
        url: 'http://psems.local'
    - \Helper\Acceptance
step_decorators: ~        